Ciao a tutti, per usare file in formato ecw con geoserver devo installare GDAL Image Format plugin.<br>Per compilarlo, leggo da qui <a href="http://trac.osgeo.org/osgeo4w/wiki/pkg-gdal-ecw" target="_blank">http://trac.osgeo.org/osgeo4w/wiki/pkg-gdal-ecw</a>, che servono ECW 3.3 Runtime libraries which the end user is required to download and
 install directly from the Erdas Web Site directly.<br><br>Attualmente la Erdas ha rimosso le 3.3 perche&#39; entro luglio 2010 rilascera&#39; la 4.1.<br><br>Sapete dirmi dove posso trovare le 3.3?<br>Per caso qualcuno le ha e puo&#39; passarmele?<br>


<br>grazie in anticipo<br><br>alberto<br><br><br>